@echo off
echo MS-DOS Kermit does not support 132-column mode on your video adapter.
echo If you have an external command or program that puts your adapter into
echo 132-column mode, please edit the COLS132.BAT file to run that command,
echo and then Kermit will use it to switch to 132 columns.  Otherwise,
echo 132-column mode cannot be used.
pause
